## gxkb 0.6

=== debian/changelog ===
gxkb (0.6-1) unstable; urgency=low

  * Initial release. (Closes: #714461)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 09 Mar 2014 12:37:57 +0100
