=== debian/control ===
Source: gxkb
Priority: optional
Section: x11
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: https://sourceforge.net/p/gxkb/
Vcs-Browser: https://github.com/mati75/gxkb.git
Vcs-Git: git://github.com/mati75/gxkb.git

Package: gxkb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 keyboard indicator and switcher
 gxkb is a little indicator applet which allows one to quickly
 switch between different keyboard layouts in X. A flag
 corresponding to the country of the active layout is shown
 in the indicator area.
 .
 The applet is written in C and uses the GTK+ library and
 therefore does not depend on any GNOME components.
