## gxkb 0.7.2

=== debian/changelog ===
gxkb (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright years.
    + Use proper license names.
    + Fix matching of Files fields.
    + Update upstream contact.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Add manpage for gxkb.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 14 Oct 2014 19:22:25 +0200

gxkb (0.6+svn21-1) unstable; urgency=medium

  * Merged latest upstream snapshot. (Closes: #757079)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 06 Aug 2014 15:51:43 +0200
