## gxkb 0.7.3

=== debian/changelog ===
gxkb (0.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 10 Nov 2014 15:49:12 +0100
