## gxkb 0.7.5

=== debian/changelog ===
gxkb (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop manpage debian/gxkb.1 -- included upstream.
  * debian/rules: Drop obsolete override_dh_builddeb.
  * Drop debian/source/options -- no longer needed.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 16 Apr 2015 18:40:45 +0200
