## gxkb 0.7.6

=== debian/changelog ===
gxkb (0.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian rules to install NEWS file into doc sub-directory.
  * Update debian/copyright to fix lintian warnings.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 01 Sep 2015 21:04:55 +0200
