=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs -k doc/NEWS
