## gxkb 0.7.7

=== debian/changelog ===
gxkb (0.7.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update homepage.
    + Bump Standards-Version to 3.9.8 (no changes needed).
    + Use secured links for VCS.
  * Enable hardening.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 13 Aug 2016 20:55:33 +0200
