## gxkb 0.7.8

=== debian/changelog ===
gxkb (0.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat version to 10.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 09 Oct 2016 00:02:23 +0200
