=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, dh-autoreconf
+Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev
 Standards-Version: 3.9.8
 Homepage: https://zen-tools.github.io/gxkb
 Vcs-Browser: https://github.com/mati75/gxkb.git
