## gxkb 0.7.9

=== debian/changelog ===
gxkb (0.7.9-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes needed).
  * Upload to unstable.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 23 Jul 2017 19:44:05 +0200

gxkb (0.7.9-1) experimental; urgency=medium

  * New upstream release.
  * Enable support for indicator.
  * Add repack script.
  * Add debian/patches/drop-copying.patch to drop coping no needed coping
    file.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 23 Apr 2017 18:20:21 +0200
