=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, libappindicator-dev
+Standards-Version: 4.0.0
 Homepage: https://zen-tools.github.io/gxkb
 Vcs-Browser: https://github.com/mati75/gxkb.git
 Vcs-Git: https://github.com/mati75/gxkb.git
