## gxkb 0.8.0

=== debian/changelog ===
gxkb (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes needed).

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 04 Nov 2017 12:09:50 +0100
