=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, libappindicator-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://zen-tools.github.io/gxkb
 Vcs-Browser: https://github.com/mati75/gxkb.git
 Vcs-Git: https://github.com/mati75/gxkb.git
