=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-appindicator=yes
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k doc/NEWS
