=== debian/watch ===
version=3
http://sf.net/gxkb/gxkb-(\d\S*)\.tar.gz debian sh debian/repack.stub
