## gxkb 0.8.2

=== debian/changelog ===
gxkb (0.8.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #956771, #957325)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump minimal dh version to 13.
  * d/patches:
    + Add fix-cross-build.patch for fix FTCBFS: hard codes the build
      architecture pkg-config (Closes: #958484)
  * d/control: Switch B-D from libappindicator-dev to
    libayatana-appindicator-dev.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 29 Jul 2020 15:12:33 +0200
