## gxkb 0.9.0

=== debian/changelog ===
gxkb (0.9.0-1) unstable; urgency=medium

  * New upstream release.
    + Switch to GTK3. (Closes: #967515)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * d/control: Add Rules-Requires-Root.
  * Bump version d/watch.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 12 Dec 2020 14:26:14 +0100
