=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper-compat (= 13), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, libayatana-appindicator-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev (>= 5.0), libwnck-3-dev, libayatana-appindicator3-dev
+Standards-Version: 4.5.1
 Homepage: https://zen-tools.github.io/gxkb
+Rules-Requires-Root: no
 Vcs-Browser: https://github.com/mati75/gxkb.git
 Vcs-Git: https://github.com/mati75/gxkb.git
