## gxkb 0.9.2

=== debian/changelog ===
gxkb (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 29 Sep 2021 21:57:48 +0200
