## gxkb 0.9.3

=== debian/changelog ===
gxkb (0.9.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:55:38 +1100

gxkb (0.9.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:59:39 +0000

gxkb (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix-cross-build.patch -- included upstream.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 30 Jan 2022 10:58:40 +0100
