=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gxkb
 Priority: optional
 Section: x11
-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev (>= 5.0), libwnck-3-dev, libayatana-appindicator3-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://zen-tools.github.io/gxkb
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/mati75/gxkb.git
