=== debian/watch ===
version=4
https://sf.net/gxkb/gxkb-(\d\S*)\.tar.gz debian sh debian/repack.stub
