## gxkb 0.9.5

=== debian/changelog ===
gxkb (0.9.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libxklavier-dev.

  [ Mateusz Łukasik ]
  * New upstream release.
  * Change from repack script to Files-Excluded in d/copyright.
  * Update d/watch.
  * Update d/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 16 Feb 2024 20:40:02 +0100
