=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gxkb
 Priority: optional
 Section: x11
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev (>= 5.0), libwnck-3-dev, libayatana-appindicator3-dev
+Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev, libwnck-3-dev, libayatana-appindicator3-dev
 Standards-Version: 4.6.0
 Homepage: https://zen-tools.github.io/gxkb
 Rules-Requires-Root: no
