## gxkb 0.9.6%2Bds

=== debian/watch ===
version=4
opts="searchmode=plain,\
dversionmangle=s/\+ds//,compression=xz,repack,repacksuffix=+ds, \
filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
https://api.github.com/repos/zen-tools/gxkb/releases?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
