## gxkb 0.9.6+ds

=== debian/changelog ===
gxkb (0.9.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Replace d/patches/drop-copying.patch with simple remove file in
    d/rules.
  * Add configuration for repack upstream sources.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 20 Sep 2024 20:35:57 +0200
