=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev, libwnck-3-dev, libayatana-appindicator3-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://zen-tools.github.io/gxkb
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/mati75/gxkb.git
